imports:
    - { resource: config.yml }

framework:
    router:
        resource: "%kernel.root_dir%/config/routing_dev.yml"
        strict_requirements: true
    profiler: { only_exceptions: false }

web_profiler:
    toolbar: true
    intercept_redirects: false

monolog:
    handlers:
        main:
            type:  stream
            path:  %kernel.logs_dir%/%kernel.environment%.log
            level: debug
        firephp:
            type:  firephp
            level: info
        chromephp:
            type:  chromephp
            level: info

assetic:
    use_controller: true

#swiftmailer:
#    delivery_address: me@example.com

parameters:
    manual_path: '/home/dan/WEB/www/diameb-dev.my/web/uploads/manuals'


ivory_lucene_search:
    # Index identifier
    product:
        # Path to store the index (Required)
        # path: "home/dan/WEB/www/diamebapp/search/product"
        path: "/home/dan/WEB/www/diameb-dev.my/web/search/product"
        # path: home/dan/WEB/www/diameb-dev.my/web/search/product
        # Index analyser (Optional)
        # See http://framework.zend.com/manual/en/zend.search.lucene.charset.html
        analyzer: ZendSearch\Lucene\Analysis\Analyzer\Common\Utf8Num\CaseInsensitive

    # Index identifier
    reagent:
        # Path to store the index (Required)
        path: "/home/dan/WEB/www/diameb-dev.my/web/search/reagent"

        # Index analyser (Optional)
        # See http://framework.zend.com/manual/en/zend.search.lucene.charset.html
        analyzer: ZendSearch\Lucene\Analysis\Analyzer\Common\Utf8Num\CaseInsensitive
